/*
Theme Name: U-Design Child with PureVISION Menu
Theme URI: http://themeforest.net/item/udesign-wordpress-theme/253220?ref=internq7
Description: Child Theme for U-Design with PureVISION like tabbed Menu
Author: Andon
Author URI: http://themeforest.net/user/internq7/portfolio?ref=internq7
Template: u-design
Version: 1.9.1
*/

@import url("../u-design/style.css");



@media screen and (min-width: 720px) {
    
    
    /* Begin PureVISION-like Main Navigation Menu */
    #navigation-menu {
        position:absolute;
        right:36px;
        top:5px;
        height:40px;
    }
    .navigation-menu {
        position:relative;
        z-index:22;
    }
    #main-menu {
        background: url(images/main-menu-btm-border.png) repeat-x scroll 50% 100% transparent;
        width: 100%;
        position:relative;
        z-index:9999;
        height:56px;
        margin-bottom:-6px;
    }
    #dropdown-holder {
        display: block;
        position:relative;
    }
    #navigation-menu > ul {
        padding-top: 7px;
    }
    #navigation-menu > * {
        padding:0;
        margin:0;
    }
    #navigation-menu ul.sf-menu {
        padding: 10px 0 0 0;
    }
    #navigation-menu ul.sf-menu > li {
        background:none;
        list-style: none;
        float: left;
        margin: 0 0 0 -3px;
    }
    #navigation-menu ul.sf-menu a.default-cursor {
        cursor: default;
    }
    #navigation-menu ul.sf-menu > li > a {
        background: url(images/menu-btn_r.png) top right no-repeat;
        display: block;
        padding: 0 20px 0 0;
        text-decoration: none;
        border:0 none;
        cursor: pointer;
    }
    #navigation-menu ul.sf-menu a {
        line-height: 1.2em;
        padding:8px 16px;
    }
    #navigation-menu ul.sf-menu a > span.sf-sub-indicator {
        top: 17px !important;
    }
    #navigation-menu ul.sf-menu ul a > span.sf-sub-indicator {
        top: 0.9em !important;
    }
    #navigation-menu ul.sf-menu > li > a > span {
        background: url(images/menu-btn_l.png) top left no-repeat;
        display: block;
        padding: 10px 0 10px 20px;
        line-height:22px;
    }
    #navigation-menu ul.sf-menu > li {
        margin: 0 0 0 -3px;
    }
    #navigation-menu ul.sf-menu > li > a.sf-with-ul {
        background: url(images/menu-with-arrow-btn_r.png) top right no-repeat;
        padding: 0 26px 0 0;
    }
    #navigation-menu ul.sf-menu > li > a.sf-with-ul:hover {
	text-shadow: 1px 0px 20px yellow;
        background: url(images/menu-active-with-arrow-btn_r.png) top right no-repeat;
        padding: 0 26px 0 0;
    }
    #navigation-menu ul.sf-menu > li > a > span.sf-sub-indicator {  /* give all except IE6 the correct values */
        background: url(images/menu-active-with-arrow-btn_r.png) top right no-repeat;
        padding: 10px 0 10px 0;
    }
    #navigation-menu ul.sf-menu > li > a:hover {
        background: url(images/menu-active-btn_r.png) top right no-repeat;
        text-decoration: none;
    }
    #navigation-menu ul.sf-menu > li > a:hover span {
        background: url(images/menu-active-btn_l.png) top left no-repeat;
    }

    #navigation-menu ul.sf-menu > li.current-menu-item > a,
    #navigation-menu ul.sf-menu > li.current_page_item > a {
        background: url(images/menu-active-btn_r.png) top right no-repeat;
        text-decoration: none;
    }
    #navigation-menu ul.sf-menu > li.current-menu-item > a > span,
    #navigation-menu ul.sf-menu > li.current_page_item > a > span {
        background: url(images/menu-active-btn_l.png) top left no-repeat;
    }
    #navigation-menu ul.sf-menu > li.current-menu-item > a > span:hover,
    #navigation-menu ul.sf-menu > li.current_page_item > a > span:hover {
        background: url(images/menu-active-btn_l.png) top left no-repeat;
    }
    #navigation-menu ul.sf-menu > li.current-menu-item > a.sf-with-ul,
    #navigation-menu ul.sf-menu > li.current_page_item > a.sf-with-ul {
        background: url(images/menu-active-with-arrow-btn_r.png) top right no-repeat;
    }
    .sf-arrows .sf-with-ul:after, .top-bg-color-dark .sf-arrows .sf-with-ul:after {
            position:		absolute !important;
            display:		block !important;
            right:			10px !important;
            top:			1.05em !important; /* IE6 only */
            width:			10px !important;
            height:			10px !important;
            text-indent:		-999em !important;
            overflow:		hidden !important;
            background:		url('images/auto-arrows.png') no-repeat -10px -100px !important; /* 8-bit indexed alpha png. IE6 gets solid image only */
    }
    /* End Main Navigation Menu */

    
}